.tc{color:#d2222a}
.tcbg{background:#d2222a}
.i-mauto{max-width:94%}
.banner,.header-m,.i-banner,footer,header,main{transition:all .5s;-webkit-transition:all .5s}
header{position:fixed;z-index:5;left:0;top:0;width:100%}
.header{background:rgba(255,255,255,.3);border-bottom:1px solid rgba(167,152,149,.4)}
.header .mauto{max-width:94%}
.header.cur{border:none;background:rgba(255,255,255,.9);box-shadow:1px 1px 10px rgba(0,0,0,.1)}
.header.cur .logo{height:50px;line-height:50px}
.header.cur .logo img{height:35px;transition:all .3s;-webkit-transition:all .3s}
.header.cur nav ul li>a{height:50px;line-height:50px}
.header.cur nav ul li:hover .sub-nav{top:50px}
.header.cur .language,.header.cur .search-btn,.header.cur .search-w{height:50px;transition:all .3s;-webkit-transition:all .3s}
.logo{height:98px;line-height:98px;overflow:hidden}
nav ul li{position:relative;float:left;margin:0 10px}
nav ul li.cur a::after,nav ul li:hover a::after{transform:scale(1);-webkit-transform:scale(1)}
nav ul li:hover>a{color:#d2222a}
nav ul li:hover .sub-nav{visibility:visible;opacity:1;top:98px}
nav ul li>a{position:relative;height:98px;line-height:98px;font-size:16px;padding:0 10px;color:#403a3a}
nav ul li>a::after{position:absolute;content:'';left:0;bottom:0;width:100%;height:3px;background:#d2222a;transform:scale(0,1);-webkit-transform:scale(0,1);transition:all .3s;-webkit-transition:all .3s}
nav ul li .sub-nav{visibility:hidden;opacity:0;z-index:1;top:123px;left:50%;width:160px;background:rgba(255,255,255,.9);transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all .5s;-webkit-transition:all .5s}
nav ul li .sub-nav a{display:block;line-height:23px;padding:8px 0;text-align:center;border-bottom:1px solid rgba(0,0,0,.1)}
nav ul li .sub-nav a:hover{color:#fff;background:#d2222a}
nav ul li .sub-nav a:hover{color:#fff;background:#d2222a}
nav ul li .sub-2:hover>a{color:#fff;background:#d2222a}
nav ul li .sub-2:hover .sub-3{display:block}
nav ul li .sub-3{left:100%;width:280px;top:0}
.language{height:98px;padding:0 20px 0 22px;cursor:pointer;background:url(../images/language.png) no-repeat left center}
.language::after{position:absolute;content:'';right:0;top:50%;border-top:5px solid #333;border-left:5px solid transparent;border-right:5px solid transparent;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.language:hover .link{visibility:visible;opacity:1;transform:scale(1);-webkit-transform:scale(1)}
.language .link{visibility:hidden;opacity:0;top:78px;left:50%;width:80px;margin-left:-40px;padding:3px 0;background:rgba(0,0,0,.8);transform:scale(0,1);-webkit-transform:scale(0,1)}
.language .link::after{position:absolute;content:'';top:-6px;left:50%;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid rgba(0,0,0,.8);transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.language .link a{border-bottom:1px solid rgba(255,255,255,.8)}
.language .link a:last-child{border:none}
.language .link a:hover{background:#d2222a}
.search-w{height:98px}
.search{width:148px;height:24px;line-height:24px;border-radius:99px;border:1px solid #999}
.search .txt{width:calc(100% - 50px);height:24px;line-height:24px;padding-left:12px;background:0 0}
.search .btn{width:34px;height:100%;background:url(../images/search.png) no-repeat center}
.search-btn{width:40px;margin-right:10px;height:98px;background:url(../images/search.png) no-repeat center;cursor:pointer}
.fix-search{z-index:999;top:0;left:0}
.fix-search .hide{width:20px;height:50px;margin-right:10px;cursor:pointer}
.fix-search .hide::after,.fix-search .hide::before{position:absolute;content:'';top:50%;left:50%;width:1px;height:35%;margin-top:-35%;background:#000}
.fix-search .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-search .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-search .hide:hover{opacity:.5}
.fix-search .btn,.fix-search .txt{height:50px;line-height:50px}
.fix-search .txt{width:calc(100% - 30px);font-size:15px;padding:0 15px 0 5px;border-bottom:1px solid #e1e1e1}
.fix-search .txt:focus{border-color:#666}
.fix-search .btn{width:30px;height:50px;line-height:50px;font-size:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAilBMVEUAAABmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZmZmZmZmZlZWVmZmZlZWVlZWVlZWVmZmZmZmZmZmZmZmZmZmZiYmJmZmZmZmZmZmZlZWVmZmZmZmZmZmZmZmZmZmZkZGRmZmZmZmZmZmZlZWVmZmZlZWVnZ2dmZmZmZmZnZ2dmZmZqampnZ2dmZmbkjhFbAAAALXRSTlMAr5hB9NSAem7q5YxpRjcw+thfVSsU38zHwLq2k3NkIqmhhlpRGhDuSjwKJB5esRyhAAACPElEQVRIx8WW2XaDIBCGcY9b3Go0ajQ2exre//XKclqKIpDkov8dM/NxZBhmBALFn2Pj+OmmNrroAZ5QeRgv8K+2u0QTPXsBnMuIddhV9gvYWR0wfFyr0HVFI9MmSkpiGazwZ7tQzh5pVJuX/JauT89+l7AeDSnmniFMsevyscg25KC92JnsIdYSTbyb5UsxCX0S+j6xq5ZeBI5wzgJPTzxAKovc+Nz+CBiruA1X+NHOoC4hnPKvifHDRtYrUMsQFEuHbHu2lB875W9kgEg3oKMRRXacJUIWE2hpjYuBs7TIEgM9NZPslGw3tXaTr4xYCtU6oWB/kmsL6GqLokv+8hJt2OAfV42WgzY88tndkA9Rix0yZ0vcJVQI/ww8tsQd6q4Nhyg6YktH1CGkHeXIlo24OUna1ZrLH1nq1+eJT0GvDft8ei3WmvRedDPZLC2fSLY3TeBBE66mCSrwgFJRLDTjZ3KgnbJ63nw9NgvUrSCYFNQ5IxsqNQQ4TjiHdlpvOTgJkwgtjbKGkeDubexQP0bYiTwHCBXdqOWH5PzYMF9Cv2oyhJden0toU+zOHUiULdE34rbDx7yutvBHWbL0aTTGNwvOumrprpEr/W25m5DK3nvR4Wod85VbQarKAsAj9GLjuO2hULZZ/v6qBcttJzbmaOYNrLgRLZnlD3xIpjosaGNmtC/9E7jHudcZren2MX1sU1o9GCXVdIn/hY5I/q8v0v37dHp8kc7fp2GhD8y7RwXeoB3wqopq634DOx1tNyykjbUAAAAASUVORK5CYII=) no-repeat center/60% auto}
footer{background:#262626}
footer.section{padding:0!important}
footer .footer-head{color:#fff}
footer .footer-head .link a{font-size:18px;margin-right:.27rem}
footer .footer-head .link a:hover{color:#d2222a;text-decoration:underline}
footer .footer-head .link2 em{height:18px;line-height:18px;padding-left:16px;font-size:18px;border-left:3px solid #d2222a}
footer .footer-head .link2 a{margin-right:.27rem}
footer .footer-head .link3 a:hover img:first-child{display:none}
footer .footer-head .link3 a:hover img:last-child{display:inherit}
footer .footer-head .txt{line-height:28px}
footer .footer-head .txt img{margin-right:10px}
footer .footer-head select{width:240px;height:36px;line-height:36px;padding:0 10px;background:#1b1b1b url(../images/select_bg.png) no-repeat 95% center}
footer .footer-head select,footer .footer-head select option{color:#fff}
footer .footer-head .share a{height:30px;line-height:30px;margin:0 .14rem}
footer .footer-head .share a:hover img:first-child{display:none}
footer .footer-head .share a:hover img:last-child{display:inherit}
footer .copyright{line-height:22px;padding:.3rem .25rem;color:#fff;background:#323232}
footer a:hover{text-decoration:underline}
#gotop{z-index:55;position:fixed;right:2%;bottom:4%;width:50px;height:50px;border-radius:99px;cursor:pointer;background:rgba(0,0,0,.5);transition:all .3s;-webkit-transition:all .3s}
#gotop::after{position:absolute;content:'';top:50%;left:50%;padding:7px;margin-top:5px;border:solid #fff;border-width:0 2px 2px 0;transform:translateX(-50%) translateY(-60%) rotate(-135deg);-webkit-transform:translateX(-50%) translateY(-60%) rotate(-135deg)}

.section{padding:150px 0 .5rem 0!important}
.i-banner{padding:0!important}

.i-banner img{height:100vh}
.i-banner .slick-dots{bottom:.25rem}
.i-banner .slick-dots div{width:12px;height:12px;border-radius:99px;background:rgba(255,255,255,.5);transition:all .3s;-webkit-transition:all .3s}
.i-banner .slick-dots div.slick-active,.i-banner .slick-dots div:focus,.i-banner .slick-dots div:hover{width:32px;background:#fff}
.i-banner a{display:block;min-height:85px}
.i-banner .dn{display:none!important}
.i-title em{font-size:36px;margin-bottom:10px}
.i-more a{height:32px;line-height:30px;border-radius:10px;padding:0 29px;border:1px solid #ccc}
.i-more a:hover{color:#fff;border-color:#d2222a;background:#d2222a}
.i-about{background:#f2f2f2 url(../images/about_bg.jpg) no-repeat bottom center}
.i-about li{margin-top:.45rem}
.i-about li .icon{margin-right:15px}
.i-about li em{font-size:32px}
.i-about li sup{display:inline-block;transform:translateY(-100%);-webkit-transform:translateY(-100%)}
.i-solution{padding:0!important}
.i-solution .info-w{padding:.5rem 4%;height:100vh;background:rgba(0,0,0,.86)}
.i-solution .info{max-width:600px;width:100%}
.i-solution .txt em{font-size:20px}
.i-solution .txt2{height:125px;line-height:25px;-webkit-line-clamp:5}
.i-solution .slick-arrow{width:82px;height:100%}
.i-solution .slick-prev{left:inherit;right:82px;background:rgba(0,0,0,.3) url(../images/i_solution_l.png) no-repeat center}
.i-solution .slick-next{background:rgba(210,34,42,.7) url(../images/i_solution_r.png) no-repeat center}
.i-solution .slick-dots{display:none!important}
.i-guide{padding:0!important}
.i-guide ul{height:100vh}
.i-guide li{float:left;width:200px;height:100vh;overflow:hidden;transition:all 0s;-webkit-transition:all 0s;transition:all .3s;-webkit-transition:all .3s}
.i-guide li.cur{width:calc(100% - 800px)}
.i-guide li.cur .info1{visibility:hidden;opacity:0}
.i-guide li.cur .info2{visibility:visible;opacity:1}
.i-guide li .tt1{width:calc(100% - 150px)}
.i-guide li .info1{background:rgba(210,34,42,.8)}
.i-guide li .info1 h3{font-size:24px}
.i-guide li .info1 i{left:0;bottom:8%}
.i-guide li .info2{visibility:hidden;opacity:0;left:0;bottom:0;background:rgba(0,0,0,.5)}
.i-guide li .info2 h3{font-size:24px}
.i-guide .sliders .tt1{width:calc(100% - 110px)}
.i-guide .sliders .info2{left:0;bottom:0;background:rgba(0,0,0,.5)}
.i-guide .sliders .info2 h3{font-size:24px}
.i-news .item{padding:0 .1rem}
.i-news .item a{padding:15% 10%;border:1px solid #efefef}
.i-news .item a:hover{border-color:transparent}
.i-news .item a:hover,.i-news .item a:hover .els2,.i-news .item a:hover .tar,.i-news .item a:hover em{color:#fff}
.i-news .item a:hover .img{visibility:visible;opacity:1}
.i-news .item a:hover i{color:#333;background:#fff}
.i-news em{font-size:26px}
.i-news h3{font-size:20px;height:50px;line-height:25px}
.i-news .txt{height:75px;line-height:25px;-webkit-line-clamp:3}
.i-news .img{visibility:hidden;opacity:0;z-index:-1;top:0;left:0}
.i-news .img::after{position:absolute;content:'';top:0;left:0;width:100%;height:100%;transition:all .3s;-webkit-transition:all .3s;background:rgba(0,0,0,.6)}
.i-news i{width:73px;height:30px;line-height:30px;border-radius:10px}
.i-inquiry{background:url(../images/inquiry_bg.jpg) no-repeat center/cover}
.i-inquiry .form{max-width:512px;margin:.3rem auto}
.i-inquiry .row{margin-left:-.3rem}
.i-inquiry .row .lg-6{padding-left:.3rem;margin-bottom:.15rem}
.i-inquiry .txt,.i-inquiry textarea{background:0 0;color:#fff}
.i-inquiry .txt{height:40px;line-height:40px;border-bottom:1px solid #fff}
.i-inquiry textarea{height:80px;padding:10px;border:1px solid #fff}
.i-inquiry .verification .img{width:100px;height:40px}
.i-inquiry .btn input{width:148px;height:45px;line-height:45px;font-size:18px;border-radius:10px;color:#fff;background:#d2222a}
.in-title{padding-bottom:20px;font-size:28px;background:url(../images/in_title_bg.png) no-repeat bottom center}
.in-title2{color:#fff;background:url(../images/in_title_bg2.png) no-repeat bottom center!important}
.banner{height:600px}
.banner em{font-size:58px}
.banner span{font-size:24px}



.main-nav-p{border-bottom:1px solid #eee}
.main-nav-p ul{max-width:792px;margin:0 auto;border-right:1px solid #eee}
.main-nav-p li{border-left:1px solid #eee}
.main-nav-p li.cur > a,.main-nav-p li:hover > a{color:#fff;background:#d2222a}
.main-nav-p li.cur > a .icon img:first-child,.main-nav-p li:hover > a .icon img:first-child{display:none}
.main-nav-p li.cur > a .icon img:last-child,.main-nav-p li:hover > a .icon img:last-child{display:initial}
.main-nav-p li > a{position:relative;display:block;padding:25px 5px;font-size:14px}
.main-nav-p li .icon{height:40px;line-height:40px}
.main-nav-p2 ul{max-width:100%}



.content{min-height:400px}
.about .i-about{background:0 0}
.about .i-about .txt,.about .i-about ul{max-width:1000px;margin-left:auto;margin-right:auto}
.about .video-open::after{position:absolute;content:'';top:0;left:0;width:100%;height:100%;background:url(../images/video_icon.png) no-repeat center}
.about .sliders .slick-arrow{width:40px;height:70px}
.about .sliders .slick-prev{left:2%;background:rgba(0,0,0,.3) url(../images/about_l.png) no-repeat center}
.about .sliders .slick-prev:hover{background:#d2222a url(../images/about_l.png) no-repeat center}
.about .sliders .slick-next{right:2%;background:rgba(0,0,0,.3) url(../images/about_r.png) no-repeat center}
.about .sliders .slick-next:hover{background:#d2222a url(../images/about_r.png) no-repeat center}
.about .sliders .slick-dots{display:none!important}
.event .con::after{z-index:-1;position:absolute;content:'';top:0;left:50%;width:1px;height:100%;background:#ccc}
.event li .lg-6{padding:0 .7rem;margin-top:-4%}
.event li .lg-6:hover .txt{color:#d2222a}
.event li .lg-6:hover .img{border-color:#d2222a}
.event li em{font-family:Bebas;color:#d2222a}
.event li:first-child .lg-6{margin-top:.2rem}
.event li:nth-child(odd) .lg-6{float:right}
.event li:nth-child(even) em{text-align:right}
.event li:nth-child(even) em::before{left:inherit;right:-.26rem;border-left:none;border-right:9px solid #d2222a}
.event li:nth-child(even) em::after{left:inherit;right:-.77rem}
.event li:nth-child(even) .txt{text-align:right}
.event em{font-size:24px;font-family:BEBAS}
.event em::after,.event em::before{position:absolute;content:'';top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.event em::before{left:-.26rem;border-left:9px solid #d2222a;border-top:5px solid transparent;border-bottom:5px solid transparent}
.event em::after{left:-.77rem;width:15px;height:15px;background:url(../images/event_icon.png) no-repeat center}
.event .img{max-width:420px;border:4px solid #fff}
.culture .in-title{background:url(../images/in_title_bg.png) no-repeat left bottom}
.culture .item1 .con{width:75%;padding-left:336px}
.culture .item1 .icon{top:50%;left:0;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.culture .item1 .txt{line-height:36px}
.culture .item2{padding:7% 0;background:url(../images/culture_bg1.jpg) no-repeat bottom center}
.culture .item2 .txt{padding-left:22px}
.culture .item2 .txt h3{font-size:20px;color:#333}
.culture .item2 .txt h3::after{position:absolute;content:'';left:-20px;top:50%;width:8px;height:8px;transform:translateY(-50%);-webkit-transform:translateY(-50%);background:#d2222a}
.culture .item3{padding:7.1% 0 0 0;background:url(../images/culture_bg2.jpg) no-repeat center/cover}
.culture .item3 .row .lg-4{width:32%;margin-top:.4rem;background:rgba(232,78,50,.85)}
.culture .item3 .info{padding:1.6rem .3rem}
.culture .item3 .f16{font-size:20px;line-height:30px}
.in-pro .item1{font-size:18px;height:720px}
.in-pro .item1 em{font-size:48px}
.in-pro .item1 a{width:180px;height:52px;line-height:50px;border-radius:10px;border:1px solid #fff}
.in-pro .item1 a:hover{border-color:#d2222a;background:#d2222a}
.in-pro .item2 .sliders{border:1px solid #dedede}
.in-pro .item2 .sliders .slick-dots{text-align:right;bottom:0;padding:.13rem .2rem}
.in-pro .item2 .sliders .slick-dots div{width:7px;height:7px;margin:0 4px;background:#ccc}
.in-pro .item2 .sliders .slick-dots div.slick-active,.in-pro .item2 .sliders .slick-dots div:focus,.in-pro .item2 .sliders .slick-dots div:hover{background:#d2222a}
.in-pro .item2 .btn{width:148px;height:40px;line-height:40px;border-radius:10px;background:#d2222a}
.in-pro .item2 .btn img{vertical-align:-2px;margin-right:2px}
.in-pro .item3 ul{margin-left:-.52rem}
.in-pro .item3 li{float:none;display:inline-block;width:32%;padding-left:.52rem;margin-bottom:.27rem}
.in-pro .item3 .baf{border-radius:5px;padding:7% 11%}
.in-pro .item3 .baf:hover{box-shadow:0 0 .05rem rgba(0,0,0,.1)}
.in-pro .item3 .icon{height:25px;background:url(../images/pro_item2_icon.png) no-repeat center}
.in-pro .item3 .els2{font-size:16px;height:50px;line-height:25px}
.in-pro .item4 .row1{max-width:780px;margin-left:auto;margin-right:auto}
.in-pro .item4 .icons .dfccs{margin-right:.3rem;-webkit-justify-content:initial;justify-content:initial}
.in-pro .item5 .row1{padding:.4rem 0;border-bottom:1px dashed #ddd}
.in-pro .item5 .tt1{width:130px}
.in-pro .item5 .tt1 em{height:16px;line-height:16px;padding-left:.25rem;border-left:4px solid #d2222a}
.in-pro .item5 .con{width:calc(100% - 130px);line-height:22px;overflow-x:auto}
.in-pro .item5 .con .lg-3{margin-bottom:.15rem}
.in-pro .item5 .con td,.in-pro .item5 .con th{padding:.1rem .2rem}
.in-pro .item6 .slick-arrow{width:.72rem;height:.72rem}
.in-pro .item6 .slick-prev{background:url(../images/honor_l.png) no-repeat center/cover}
.in-pro .item6 .slick-next{background:url(../images/honor_r.png) no-repeat center/cover}
.in-pro .item6 .slick-dots{display:none!important}
.in-pro .item7 .slider{padding-bottom:35px}
.in-pro .item7 .item{padding:0 .4rem}
.in-pro .item7 a{border-bottom:1px solid #eaeaea}
.in-pro .item7 a:hover h3{color:#d2222a}
.in-pro .item7 .imgs{padding-bottom:52.83018868%}
.in-pro .item7 .info{padding:.2rem 0;border-bottom:1px solid #eaeaea}
.in-pro .item7 h3{font-size:20px}
.in-pro .item7 .slick-dots{bottom:0}
.in-pro .item7 .slick-dots div{width:7px;height:7px;border-radius:99px;background-color:#ccc;transition:all .3s;-webkit-transition:all .3s}
.in-pro .item7 .slick-dots div.slick-active,.in-pro .item7 .slick-dots div:focus,.in-pro .item7 .slick-dots div:hover{background:#d2222a}
.in-pro .item8{padding:15px 0;background:#ececec}
.in-pro .item8 a{padding:0 18px;height:32px;line-height:30px;margin-right:6px;border-radius:5px;border:1px solid #ccc}
.in-pro .item8 a.cur,.in-pro .item8 a:hover{color:#fff;border-color:#d2222a;background:#d2222a}
.in-solution .item1{padding:5% 0;background:#f3f3f3}
.in-solution .item1 .item{-webkit-flex-direction:row-reverse;flex-direction:row-reverse}
.in-solution .item1 h3{font-size:28px}
.in-solution .item1 .icons .dfccs{margin-right:.3rem;-webkit-justify-content:initial;justify-content:initial}
.in-solution .item1 .more a{width:126px;height:40px;line-height:40px;border-radius:10px;background:#d2222a}
.in-solution .item2 ul{margin-left:-.3rem}
.in-solution .item2 li{padding-left:.3rem;margin:.15rem 0}
.in-solution .item2 li a:hover .pic{border-color:#d2222a}
.in-solution .item2 li a:hover h3{color:#d2222a}
.in-solution .item2 li a:hover i{color:#fff;background:#d2222a}
.in-solution .item2 .pic{width:200px;padding-bottom:216px;border:1px solid #e8e8e8}
.in-solution .item2 .info{width:calc(100% - 200px);padding:.26rem}
.in-solution .item2 h3{font-size:18px}
.in-solution .item2 .els2{height:96px;line-height:24px;-webkit-line-clamp:4}
.in-solution .item2 i{width:130px;height:35px;line-height:35px;background:#e1e2e4}
.in-case .item1{padding:12px 0;background:#eaeced}
.in-case .item1 .mauto{max-width:640px}
.in-case .item1 .lg-4{padding:0 .1rem}
.in-case .item1 .select{height:34px;line-height:34px;padding:0 11px;background:#fff url(../images/select_bg2.png) no-repeat 96% center}
.in-case .list li{padding:11.9% 0;margin-bottom:1px}
.in-case .list i{font-size:18px}
.in-case .list em{font-size:32px}
.in-case .list .tt1{font-size:60px}
.in-case .list .tt1::after{position:absolute;content:'';top:0;left:0;width:67%;height:4px;background:#fff}
.in-case .list .tt1 strong{font-size:80px}
.in-case .list .btn{width:120px;height:36px;line-height:36px;border-radius:9px}
.solution-list li{padding:5% 0}
.solution-list li:nth-child(odd){background:#f3f3f3}
.solution-list li .item{-webkit-flex-direction:row-reverse;flex-direction:row-reverse}
.solution-list li h3{font-size:28px}
.solution-list li .icons .dfccs{margin-right:.3rem;-webkit-justify-content:initial;justify-content:initial}
.solution-list li .more a{width:126px;height:40px;line-height:40px;border-radius:10px;background:#d2222a}
.news-screen{padding:.3rem .25rem;border:1px solid #ebebeb}
.news-screen select{width:240px;height:36px;line-height:36px;padding:0 17px;background:#f1f1f1}
.news-screen .form{width:330px;background:#f1f1f1}
.news-screen .form .txt{width:calc(100% - 40px);height:36px;line-height:36px;padding-left:18px;background:#f1f1f1}
.news-screen .form .btn{width:40px;height:36px;line-height:36px;background:url(../images/search.png) no-repeat center}
.news-list li{border-bottom:1px solid #eaeaea}
.news-list li:hover h3{color:#d2222a}
.news-list li a{padding:.3rem 0}
.news-list li .img{width:296px;height:180px}
.news-list li .info{width:calc(100% - 296px)}
.news-list li h3{width:70%;font-size:18px}
.news-list li .els2{height:72px;line-height:24px;-webkit-line-clamp:3;padding-right:15%;background:url(../images/news_icon.png) no-repeat right center}
@media (min-width:768px){
.news-list li:hover a{box-shadow:0 0 .1rem rgba(0,0,0,.1)}
}
.news-info .con-l{width:calc(100% - 350px)}
.news-info .con-l .head{border-bottom:1px solid #eee}
.news-info .con-l .head i{margin-right:10px}
.news-info .con-l .head img{margin-right:5px}
.news-info .con-l h3{font-size:24px}
.news-info .page{border-top:1px solid #ccc}
.news-info .page a{height:36px;line-height:36px}
.news-info .return{width:120px}
.news-info .con-r{width:350px}
.news-info .con-r em{font-size:24px}
.news-info .con-r .imgs{padding-bottom:61.68831169%}
.dow-list .screen{padding:.3rem .25rem;border:1px solid #ebebeb}
.dow-list .screen select{width:63%;height:36px;line-height:36px;padding:0 17px;background:#f1f1f1}
.dow-list .screen .form{width:330px;background:#f1f1f1}
.dow-list .screen .form .txt{width:calc(100% - 40px);height:36px;line-height:36px;padding-left:18px;background:#f1f1f1}
.dow-list .screen .form .btn{width:40px;height:36px;line-height:36px;background:url(../images/search.png) no-repeat center}
.dow-list .table-w{padding:.1rem;overflow-x:auto}
.dow-list table{line-height:22px}
.dow-list table .tal{text-align:left;padding-left:30px}
.dow-list table tbody tr td{padding-top:21px;padding-bottom:21px}
.dow-list table tbody tr:hover{box-shadow:0 0 .1rem rgba(0,0,0,.1);color:#d2222a}
.dow-list table tbody tr:hover h3::after{background:#d2222a}
.dow-list table tbody tr:hover .btn{background:url(../images/dow_icon2.png) no-repeat left center}
.dow-list th{padding:14px 0;border-bottom:2px solid #e1e1e1;background:#ebebeb}
.dow-list h3{padding-left:18px}
.dow-list h3::after{position:absolute;content:'';left:0;top:50%;width:6px;height:6px;background:#d2222a;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.dow-list .btn{padding-left:30px;background:url(../images/dow_icon1.png) no-repeat left center}
.join-list .screen{padding:.3rem .25rem;border:1px solid #ebebeb}
.join-list .screen select{width:63%;height:36px;line-height:36px;padding:0 17px;background:#f1f1f1}
.join-list .screen .form{width:330px;background:#f1f1f1}
.join-list .screen .form .txt{width:calc(100% - 40px);height:36px;line-height:36px;padding-left:18px;background:#f1f1f1}
.join-list .screen .form .btn{width:40px;height:36px;line-height:36px;background:url(../images/search.png) no-repeat center}
.join-list .table-w{padding:.1rem;overflow-x:auto}
.join-list .con{width:1180px;line-height:22px}
.join-list .con .tal{text-align:left;padding-left:30px}
.join-list .item.cur,.join-list .item:hover{box-shadow:0 0 .1rem rgba(0,0,0,.1)}
.join-list .item.cur .list,.join-list .item:hover .list{color:#d2222a}
.join-list .head li,.join-list .list li{width:160px}
.join-list .head li:first-child,.join-list .list li:first-child{width:540px}
.join-list .head li{padding:14px 0;border-bottom:2px solid #e1e1e1;background:#ebebeb}
.join-list .list{cursor:pointer}
.join-list .list li{padding-top:21px;padding-bottom:21px;border-bottom:1px solid #eaeaea}
.join-list h3{padding-left:18px}
.join-list h3::after{position:absolute;content:'';left:0;top:50%;width:6px;height:6px;background:#d2222a;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.join-list table{line-height:22px}
.join-list table .tal{text-align:left;padding-left:30px}
.join-list table tbody tr td{padding-top:21px;padding-bottom:21px;border-bottom:1px solid #eaeaea}
.join-list table tbody tr:hover{box-shadow:0 0 .1rem rgba(0,0,0,.1)}
.join-list th{padding:14px 0;border-bottom:2px solid #e1e1e1;background:#ebebeb}
.join-list h3{padding-left:18px}
.join-list h3::after{position:absolute;content:'';left:0;top:50%;width:6px;height:6px;background:#d2222a;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.join-list .btn{width:30px;height:30px;background:url(../images/join_icon1.png) no-repeat left center}
.join-list .btn:hover{background:url(../images/join_icon1.png) no-repeat left center}
.honor .con{max-width:1456px}
.honor .title{padding:18px 0;border-bottom:1px solid #e3e3e3}
.honor .title em{padding-left:21px;font-size:18px;height:16px;line-height:16px;border-left:4px solid #d2222a}
.honor .slider{padding:0 .9rem}
.honor .slider .item{padding:0 .4rem}
.honor .slider .item a:hover .pic::after{width:100%;background:#d2222a}
.honor .slider .item a:hover h3{color:#d2222a}
.honor .slider .pic{padding-bottom:133.125%;border:1px solid #ccc}
.honor .slider .pic::after{position:absolute;content:'';left:0;bottom:-1px;width:0;height:4px;background:#ccc;transition:all .3s;-webkit-transition:all .3s}
.honor .slider .pic img{width:auto}
.honor .slider h3{padding:.24rem 0;line-height:22px}
.honor .slider .slick-arrow{width:.72rem;height:.72rem}
.honor .slider .slick-prev{background:url(../images/honor_l.png) no-repeat center/cover}
.honor .slider .slick-next{background:url(../images/honor_r.png) no-repeat center/cover}
.honor .slider .slick-dots{display:none!important}
.head-map .btn:hover h3{color:#d2222a}
.head-map .btn1{top:25%;left:17.5%}
.head-map .btn2{top:21.5%;left:50.3%}
.head-map .btn3{top:32%;right:7.6%}
.head-map .btn4{top:40%;right:17.5%}
.head-map .btn5{bottom:27%;right:41.5%}
.head-map h3{font-size:16px}
.contact .item1 .con-l{width:calc(100% - 430px)}
.contact .item1 .con-r{width:362px}
.contact .item1 .con-r h3{font-size:18px;padding-bottom:10px;margin-bottom:5px;border-bottom:1px solid #ccc}
.contact .item2{background:url(../images/message_bg.jpg) no-repeat center/cover}
.contact .item2 .row{margin-left:-.28rem}
.contact .item2 .row .lg-4{padding-left:.28rem;margin-top:.28rem}
.contact .item2 .txt,.contact .item2 textarea{border-radius:5px;border:1px solid #eaeaea}
.contact .item2 .txt{height:52px;line-height:50px;padding:0 20px}
.contact .item2 textarea{height:153px;padding:20px;margin-top:.28rem}
.contact .item2 .verification{border:1px solid #eaeaea}
.contact .item2 .verification .txt{border:none}
.contact .item2 .verification .code{width:150px;height:52px}
.contact .item2 .btn input{height:46px;line-height:42px;border-radius:10px;font-size:16px;border:2px solid #d2222a;color:#d2222a;padding:0 .52rem;margin:0 .1rem;background:0 0}
.contact .item2 .btn input:first-child{color:#fff;background:#d2222a}
.contact .item2 .btn input:hover{color:#fff;background:#d2222a}
.contact .add{height:5.9rem}
.contact .amap-icon img{width:25px;height:34px}
.slick-dots div.slick-active,.slick-dots div:focus,.slick-dots div:hover{background:#d2222a}
.in-page{color:#888}
.in-page a,.in-page span{padding:.08rem .15rem;border:1px solid #e8e8e8}
.in-page a{margin-bottom:5px}
.in-page a.cur,.in-page a:hover{color:#fff;border-color:#d2222a;background:#d2222a}
.tab-head li{cursor:pointer}
.tab-body li{visibility:hidden;opacity:0;height:0;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.tab-body li.cur{visibility:visible;opacity:1;height:inherit}
.edit{overflow:hidden}
.edit span{display:inline}
.edit td,.edit th{border:1px solid}
.fix-wrap{display:none;z-index:999;position:fixed;background:rgba(0,0,0,.8)}
.fix-wrap,.fix-wrap svg{top:0;left:0;width:100%;height:100%}
.fix-wrap .hide,.fix-wrap circle{transition:all .8s;-webkit-transition:all .8s}
.fix-wrap .hide{position:fixed;top:5%;right:5%;width:49px;height:49px;border-radius:50%;cursor:pointer;overflow:hidden;background:0 0}
.fix-wrap .hide::after,.fix-wrap .hide::before{z-index:1;position:absolute;content:'';top:50%;left:50%;width:1px;height:50%;margin-top:-25%;background:#fff}
.fix-wrap .hide::before{transform:rotate(45deg);-webkit-transform:rotate(45deg)}
.fix-wrap .hide::after{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.fix-wrap .hide:hover{transform:rotate(-180deg);-webkit-transform:rotate(-180deg)}
.fix-wrap .hide:hover circle{fill:none;stroke-dasharray:145}
.fix-wrap svg{position:absolute}
.fix-wrap circle{stroke-dasharray:0 145}
.fix-video .video-wrap{min-width:55%;max-width:55%;margin:0 auto}
.fix-video video{width:100%;height:100%;padding:10px;border-radius:5px;border:1px solid #3a3a3a;box-shadow:0 0 5px rgba(0,0,0,.5);background:#2d2d2d;object-fit:cover;animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.fix-pic{overflow:auto}
.fix-pic img{max-height:100%;animation:zoomIn .5s both;-webkit-animation:zoomIn .5s both}
.fix-pics{background:rgba(0,0,0,.7)}
.fix-pic-slider{color:#fff}
.fix-pic-slider .item{position:relative;width:100%;height:100vh;cursor:grab;cursor:-webkit-grab;background-color:transparent}
.fix-pic-slider .item:active{cursor:grabbing;cursor:-webkit-grabbing}
.fix-pic-slider .item::after{position:absolute;content:'';z-index:-1;top:0;right:0;bottom:0;left:0;margin:auto;width:50px;height:50px;border-radius:5px;box-shadow:0 0 10px rgba(255,255,255,.1);background:rgba(255,255,255,.9)}
.fix-pic-slider em,.fix-pic-slider img{position:absolute;left:0;bottom:0}
.fix-pic-slider img{top:0;right:0;margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;object-fit:inherit}
.fix-pic-slider em{width:100%;line-height:25px;font-weight:700;text-align:center;font-size:16px;padding:10px;box-shadow:0 0 10px rgba(255,255,255,.1);background:rgba(0,0,0,.7)}
.fix-pic-slider .slick-arrow{width:45px;height:45px;border-radius:5px;box-shadow:0 0 5px rgba(255,255,255,.1);background:rgba(0,0,0,.3);transform:translateY(-50%);-webkit-transform:translateY(-50%);transition:all .5s;-webkit-transition:all .5s}
.fix-pic-slider .slick-arrow::after{position:absolute;content:'';top:50%;border:solid #fff;padding:6px}
.fix-pic-slider .slick-arrow:hover{background:rgba(0,0,0,.9)}
.fix-pic-slider .slick-prev{left:1%;animation:slideInLeft .5s both;-webkit-animation:slideInLeft .5s both}
.fix-pic-slider .slick-prev::after{left:50%;border-width:0 1px 1px 0;transform:translateX(-25%) translateY(-50%) rotate(135deg);-webkit-transform:translateX(-25%) translateY(-50%) rotate(135deg)}
.fix-pic-slider .slick-next{right:1%;animation:slideInRight .5s both;-webkit-animation:slideInRight .5s both}
.fix-pic-slider .slick-next::after{right:50%;border-width:1px 0 0 1px;transform:translateX(25%) translateY(-50%) rotate(135deg);-webkit-transform:translateX(25%) translateY(-50%) rotate(135deg)}
.fix-pic-slider .slick_page{position:absolute;top:0;left:0;padding:15px;font-size:16px;font-weight:700}
.fix-pic-slider .slick_page i{font-size:22px}
.fix-pic-slider .slick_page div{display:none}
.fix-pic-slider .slick_page div.slick-active{display:block}
@media (max-width:1456px){
.honor .slider .slick-prev{left:.3rem}
.honor .slider .slick-next{right:.3rem}
}
@media (max-width:1200px){
.mauto{max-width:92%}
}
@media (max-width:1160px){
nav ul li>a{padding:0 2px}
.search-w{margin:0 10px}
}
@media (max-width:1024px){
body{padding-top:70px!important}
header{height:70px}
.header-m{left:0;top:0;width:100%;height:70px;background:#fff;box-shadow:1px 1px 10px rgba(0,0,0,.1)}
.header-m::after{display:none;position:fixed;content:'';top:70px;left:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.header-m .logo{position:absolute;left:50%;line-height:70px;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.header-m .logo img{max-height:40px}
.header-m .m-menu-b{display:block;position:absolute;top:0;left:0;width:60px;height:70px;cursor:pointer}
.header-m .m-menu-b::after,.header-m .m-menu-b::before{position:absolute;content:'';top:50%;left:calc(35px / 2);width:25px;height:1px;z-index:999;transition:all .3s ease-out .3s;-webkit-transition:all .3s ease-out .3s;background:#222}
.header-m .m-menu-b::before{transform:translateY(-4px) rotate(0);-webkit-transform:translateY(-4px) rotate(0)}
.header-m .m-menu-b::after{transform:translateY(4px) rotate(0);-webkit-transform:translateY(4px) rotate(0)}
.header-m .m-menu{display:none;z-index:888;position:fixed;width:100%;width:260px;height:100%;top:0;left:-260px;opacity:1;background:#fafafa;text-align:left;padding-top:70px}
.header-m .m-menu::after{position:absolute;top:70px;content:'';width:100%;height:1px;background:#ebebeb}
.header-m .nav{height:calc(100% - 82px);overflow-x:hidden;overflow-y:auto}
.header-m .nav>li{border-bottom:1px solid #ebebeb;animation:resize .5s both;-webkit-animation:resize .5s both}
.header-m .nav>li>a{position:relative;display:block;width:100%;font-size:15px;padding:0 40px;color:#666;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap;word-wrap:break-word;overflow:hidden;height:50px;line-height:50px}
.header-m .nav>li>a::after{position:absolute;left:20px;top:50%;margin-top:-5px;content:'';width:8px;height:8px;border:1px solid #999;border-radius:50%;background:0 0;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav{display:none}
.header-m .nav>li .sub-nav a{position:relative;display:block;line-height:24px;padding:12px 40px;background:#f2f2f2;color:#4e4e4e}
.header-m .nav>li .sub-nav a::after,.header-m .nav>li .sub-nav a::before{position:absolute;content:'';width:0;height:0;left:20px;top:20px;border:5px solid transparent;overflow:hidden;transition:all .3s;-webkit-transition:all .3s}
.header-m .nav>li .sub-nav a::before{left:21px;border-left:5px solid #555}
.header-m .nav>li .sub-nav a::after{border-left:5px #ebebeb solid}
.header-m .nav>li.cur{position:relative}
.header-m .nav>li.cur::after,.header-m .nav>li.cur::before{position:absolute;content:'';background:#999;transition:all .5s;-webkit-transition:all .5s}
.header-m .nav>li.cur::before{top:19px;right:25px;width:2px;height:12px}
.header-m .nav>li.cur::after{top:24px;right:20px;width:12px;height:2px}
.header-m .nav>li.active::after{background:#fff}
.header-m .nav>li.active::before{height:0}
.header-m .nav>li.active>a{color:#fff;background:#d2222a}
.header-m .nav>li.active>a::after{border-color:#fff;background:#fff}
.header-m .nav>li.active .sub-nav li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.header-m .m-language{position:absolute;left:0;bottom:0;width:100%;text-align:center}
.header-m .m-language a{color:#666;height:40px;line-height:40px;font-size:16px;display:block;border-bottom:1px solid #ebebeb;animation:slideInUp 1.5s both;-webkit-animation:slideInUp 1.5s both}
.header-m .m-search-b{display:block;position:absolute;top:0;right:0;width:40px;height:70px;cursor:pointer;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAVFBMVEUAAABVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVVW+WkCdAAAAG3RSTlMA86cS1Qd0zb+G48R+W0E4lVIhm5BKLeppGrQHXWddAAABjklEQVRIx6VV2XLDIAzkBgdf8d3o//+zg6GtB5DiTPfNi1cCrTRiV8i1Fc5aJ0yv2R30gsMv9mV7K9hekGGWtMJACf6kFOLnLyvGWShIaHCFgxOu+4rfk7GRWegcqr9y3X6SLfUOkbHSn3RfU0zx2khyrrGHiFowhcQaznewGuTpraynH4hXmpzVIZJnCELZbE6uIRBqcxNOv0oyVAXBUAsostTFtUs7fVHhos5zxoVmGunuE/+XuHcXKyOKzPvC/9LLNlYeQZ+KXFb+wCRztclCakXZ4gp6DIG6umSpn02AtswWj5Dhs+i4HNiFQZQKhQ/fEwLslJVyD+xDElMB3OhLisBRLi/x/NH0Mm6AmUOCwmxuIYEr7xWHC3ZsBawPKJAoPmBGNzwTdHqBiBXtWmP/9oTrdKpLbAAU07MdxdyYVWZr52D3cQBQGwD3GRl2asrKjqKxpVK+PtBMySCv72ukSs0j72u0T/ZO7D5eyWKk4bCtja5bakDQhUcPiGcfwMQSsE/QVbctjcFZw74Bhtc3xlH5qhwAAAAASUVORK5CYII=) no-repeat left center;background-size:23px}
html.active{height:100%;overflow:hidden}
html.active body{height:100%;overflow:hidden}
html.active .header-m{left:260px}
html.active .header-m::after{display:block}
html.active .header-m .m-menu-b::after,html.active .header-m .m-menu-b::before{background:#000}
html.active .header-m .m-menu-b::before{transform:translateY(0) rotate(225deg);-webkit-transform:translateY(0) rotate(225deg)}
html.active .header-m .m-menu-b::after{transform:translateY(0) rotate(-225deg);-webkit-transform:translateY(0) rotate(-225deg)}
html.active .header-m .m-menu{display:block;left:0}
html.active .banner,html.active footer,html.active main{transform:translateX(260px);-webkit-transform:translateX(260px)}
}
@media (max-width:767px){
.section{padding:.5rem 0!important}
.i-banner{padding:0!important}
.i-banner .sm-db{display:block!important}
.i-title em{font-size:28px}
.i-about li .icon img{height:38px}
.i-solution{padding:0!important}
.i-solution .sliders{padding-bottom:50px}
.i-solution .info-w{height:auto;padding:.8rem 0}
.i-solution .slick-arrow{display:none!important}
.i-solution .slick-dots{display:block!important}
.i-guide{padding:0!important}
.i-guide .sliders{padding-bottom:50px}
.i-guide .sliders .item{height:auto;padding-bottom:120%}
.i-news{padding:0 0 .5rem 0!important}
.i-news .slider{padding-bottom:50px}
.i-news .item a{padding:.3rem}
.banner{height:3rem}
.banner em{font-size:36px}
.banner span{font-size:20px}
.main-nav-p{display:none}
.main-nav-m{display:block;position:relative;z-index:1;cursor:pointer}
.main-nav-m .title{position:relative;height:45px;line-height:45px;padding:0 10px;background:#d2222a}
.main-nav-m .title strong{color:#fff;font-size:16px;font-weight:700}
.main-nav-m .title i{position:absolute;content:'';width:45px;height:100%;right:0}
.main-nav-m .title i::after,.main-nav-m .title i::before{position:absolute;top:50%;content:'';width:12px;height:1px;background:#fff;transition:all .3s;-webkit-transition:all .3s}
.main-nav-m .title i::before{left:46%;transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m .title i::after{right:46%;transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::before{transform:rotate(-40deg) scaleY(1.5);-webkit-transform:rotate(-40deg) scaleY(1.5)}
.main-nav-m .title.active i::after{transform:rotate(40deg) scaleY(1.5);-webkit-transform:rotate(40deg) scaleY(1.5)}
.main-nav-m ul{display:none;position:absolute;top:45px;width:100%;padding:0 10px;background:rgba(210,34,42,.8);color:#fff}
.main-nav-m ul li{animation:ReturnToNormal .5s both;-webkit-animation:ReturnToNormal .5s both}
.main-nav-m ul li a{display:block;height:45px;line-height:45px;border-bottom:1px solid rgba(255,255,255,.55)}
.culture .item1 .icon{position:inherit;top:inherit;left:inherit;text-align:center;transform:translateY(0);-webkit-transform:translateY(0)}
.culture .item3{padding:7.1% 0}
.event .con::after{display:none}
.event li .lg-6{margin:0;padding:0 0 .5rem 0!important}
.event li:nth-child(even) em{text-align:left!important}
.event li:nth-child(even) .txt{text-align:left!important}
.event em{text-align:left}
.event em::before{display:none}
.event em::after{left:-.77rem!important}
.in-pro .item1{font-size:15px;height:5rem}
.in-pro .item1 em{font-size:28px;margin:.1rem 0 .2rem 0}
.in-pro .item1 a{width:120px;height:36px;line-height:34px}
.in-pro .item8 a{margin:3px}
.in-case .list .tt1{font-size:30px}
.in-case .list .tt1 strong{font-size:50px}
.head-map .btn img{width:25px}
.head-map .btn h3{font-size:12px}
.fix-video .video-wrap{max-width:90%}
}
@keyframes resize{
60%,75%,90%,from,to{animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;transform:scale(5,5)}
100%{opacity:1;transform:scale(1,1)}
}
@-webkit-keyframes resize{
60%,75%,90%,from,to{-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1)}
0%{opacity:0;-webkit-transform:scale(5,5)}
100%{opacity:1;-webkit-transform:scale(1,1)}
}
@keyframes ReturnToNormal{
from{opacity:0;transform-origin:right bottom;transform:rotate3d(0,0,1,45deg)}
to{opacity:1;transform-origin:right bottom;transform:none}
}
@-webkit-keyframes ReturnToNormal{
from{opacity:0;-webkit-transform-origin:right bottom;-webkit-transform:rotate3d(0,0,1,45deg)}
to{opacity:1;-webkit-transform-origin:right bottom;-webkit-transform:none}
}